@charset "utf-8";

main{
position: relative;
top: var(--size-fixed-header-height);
}

.lineup{
    padding: 80px 0 var(--size_gap_section) 0;
    background-color: #fff;
}

.model{
    padding: 80px 0 var(--size_gap_section) 0;
    background-color: #fff;
}
.model h2{
    margin-bottom: var(--size_gap);
}
.model h3{
    margin-bottom: var(--size_gap);
    margin-top: var(--size_gap_double);
}
.model img{
    width: 100%;
    margin-bottom: var(--size_gap_double);
}
.model .table_wrap{
    margin-bottom: var(--size_gap_double);
}
.model table{
    table-layout: fixed;
}

.tableA.quantum col.col-feature {
  width: 300px;
}
.tableA.quantum.spark col.col-other {
  width: calc((100% - 300px) / 7);
}

.tableA.quantum{
    border-top:solid 2px var(--color_quantum);
    border-bottom:solid 2px var(--color_quantum);
}
.tableA.quantum > tbody > tr > th{
    background-color: var(--color_quantum_pale);
}

.tableA.quantum > tbody > tr > th.thA{
    background-color: var(--color_quantum_pale2);
}
.tableA.quantum > tbody > tr > th.thB{
    background-color: var(--color_quantum);
}
